Bug 1790019 - R-stringi-1.4.6 is available
Summary: R-stringi-1.4.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-stringi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-11 08:28 UTC by Upstream Release Monitoring
Modified: 2020-03-06 02:22 UTC (History)
1 user (show)

Fixed In Version: R-stringi-1.4.6-1.fc30 R-stringi-1.4.6-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:11:16 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.5 (#1790019) (969 bytes, patch)
2020-01-11 08:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.6 (#1790019) (1.04 KB, patch)
2020-02-17 21:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-11 08:28:06 UTC
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.4-1.fc32
URL: http://www.gagolewski.com/software/stringi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16384/

Comment 1 Upstream Release Monitoring 2020-01-11 08:28:26 UTC
Created attachment 1651443 [details]
[patch] Update to 1.4.5 (#1790019)

Comment 2 Upstream Release Monitoring 2020-01-11 08:42:22 UTC
the-new-hotness/release-monitoring.org's scratch build of R-stringi-1.4.5-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40398075

Comment 3 Upstream Release Monitoring 2020-02-17 21:03:02 UTC
Latest upstream release: 1.4.6
Current version/release in rawhide: 1.4.4-2.fc32
URL: http://www.gagolewski.com/software/stringi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16384/

Comment 4 Upstream Release Monitoring 2020-02-17 21:03:33 UTC
Created attachment 1663590 [details]
[patch] Update to 1.4.6 (#1790019)

Comment 5 Upstream Release Monitoring 2020-02-17 21:47:32 UTC
the-new-hotness/release-monitoring.org's scratch build of R-stringi-1.4.6-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41562158

Comment 6 Fedora Update System 2020-02-26 08:42:48 UTC
FEDORA-2020-c31af4262f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c31af4262f

Comment 7 Fedora Update System 2020-02-26 08:42:57 UTC
FEDORA-2020-75e2040836 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-75e2040836

Comment 8 Fedora Update System 2020-02-27 18:11:04 UTC
R-stringi-1.4.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c31af4262f

Comment 9 Fedora Update System 2020-02-27 18:35:43 UTC
R-stringi-1.4.6-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-75e2040836

Comment 10 Fedora Update System 2020-03-06 02:11:16 UTC
R-stringi-1.4.6-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-06 02:22:31 UTC
R-stringi-1.4.6-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.